<h1>Add a New Movie</h1>

<%= form_with model: @movie do |form| %>
  <div>
    <%= form.label :title %><br>
    <%= form.text_field :title %>
  </div>

  <div>
    <%= form.label :director %><br>
    <%= form.text_area :director %>
  </div>

  <div>
    <%= form.label :year %><br>
    <%= form.text_field :year %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>

